.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-align: left;
}
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F09;
}
.naslov {
	font-size: 14px;
}
.pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #F09;
}
.textreg {
	font-weight: normal;
}
.pinkbold {
	font-weight: bold;
	font-size: 12px;
	color: #F09;
	font-family: Arial, Helvetica, sans-serif;
}
